# EditorConfig (http://EditorConfig.org)

root = true

[*]
end_of_line = lf
indent_style = space
indent_size = 2
charset = utf-8
max_line_length = 120
insert_final_newline = true
trim_trailing_whitespace = true

[*.md]
insert_final_newline = false
trim_trailing_whitespace = false
